﻿html {
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}



@font-face {
    font-family: 'AllerBold';
    src: url('aller-webfont.eot');
    src: url('aller-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller-webfont.woff') format('woff'),
         url('aller-webfont.ttf') format('truetype'),
         url('aller-webfont.svg#AllerBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AllerRegular';
    src: url('aller_rg-webfont.eot');
    src: url('aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_rg-webfont.woff') format('woff'),
         url('aller_rg-webfont.ttf') format('truetype'),
         url('aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Swis721LtExBTLight';
    src: url('swiss_721_light_extended_bt-webfont.eot');
    src: url('swiss_721_light_extended_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss_721_light_extended_bt-webfont.woff') format('woff'),
         url('swiss_721_light_extended_bt-webfont.ttf') format('truetype'),
         url('swiss_721_light_extended_bt-webfont.svg#Swis721LtExBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}


.visible-lg { display:block !important; }
.hidden-lg { display:none !important; }
.mobile_nav { display:none; }


/* slider */

.slider_home { width:640px; float:left; }

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider .slides .ad-slide img { max-width: 100%; width: auto; }

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/* Caption style */
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 15px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 42px; height: 42px; margin: -20px 0 0; display: block; background: url(../images/direction-arrow.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px; }
.flex-direction-nav .flex-prev {left: 5px;}
.flexslider:hover .flex-next { right: 5px;}
.flexslider:hover .flex-prev { left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {  cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 20px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/* home sidebar top */

.sidebar_top { width:270px; float:right; overflow:hidden; }
.sidebar_top ul:before, .sidebar_top ul:after { display:table; content:""; }
.sidebar_top ul:after { clear:both; }
.sidebar_top ul { width:274px; }
.sidebar_top li { float:left; margin:0 4px 4px 0; position:relative; }
.sidebar_top li img { display:block; }
.sidebar_top li .overlay h3 { font:bold 13px Arial, sans-serif; color:#fff; line-height:16px; margin:0; padding:0; text-shadow:1px 1px #000; }
.sidebar_top li .overlay { width:119px; height:119px; background:url(../images/overlay.png) repeat; position:absolute; top:0; left:0; padding:7px; font:normal 11px Arial, sans-serif; color:#fff; line-height:16px; text-shadow:1px 1px #000; }

.viewall_btn { display:block; width:100%; height:27px; float:right; font-family: 'AllerRegular'; font-weight:normal; font-size:14px; color:#fff; text-transform:uppercase; line-height:27px; text-align:center; text-decoration:none; background-color: #ba3934; -webkit-box-shadow: inset 0 1px rgba(255,255,255,.52); -moz-box-shadow: inset 0 1px rgba(255,255,255,.52); box-shadow: inset 0 1px rgba(255,255,255,.52); background-image: -webkit-linear-gradient(bottom, #9f3935, #d03933); background-image: -moz-linear-gradient(bottom, #9f3935, #d03933); background-image: -o-linear-gradient(bottom, #9f3935, #d03933); background-image: linear-gradient(to top, #9f3935, #d03933); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.viewall_btn:hover { color:#fff; text-decoration:none; background-color: #203e68; background-image: -webkit-linear-gradient(bottom, #223d64, #1c4279 98%, #0c5dd2); background-image: -moz-linear-gradient(bottom, #223d64, #1c4279 98%, #0c5dd2); background-image: -o-linear-gradient(bottom, #223d64, #1c4279 98%, #0c5dd2); background-image: linear-gradient(to top, #223d64, #1c4279 98%, #0c5dd2); }

/* === */

.content_boxs { padding:25px 0 0; }
.three_boxs { width:260px; min-height:160px; float:left; padding:20px; font:normal 14px Arial, sans-serif; color:#4b4b4b; line-height:20px; text-align:center; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #fff; -webkit-box-shadow: 0 2px #e7ecef; -moz-box-shadow: 0 2px #e7ecef; box-shadow: 0 2px #e7ecef; border: solid 1px #e7ecef; }
.three_boxs + .three_boxs { margin-left:19px; }
.three_boxs > img { width:100%; height:auto; display:block; margin-bottom:15px; }

.col-lg-4 { width:300px; float:left }
.content_boxs .col-lg-4 + .col-lg-4 { margin-left:19px; }
.content_boxs .col-lg-4 > h2 { font-family: 'AllerRegular'; font-weight:normal; font-size:24px; color:#223d64; line-height:26px; text-transform:uppercase; margin:0 0 20px; padding:0; }
.content_boxs .col-lg-4 > h2 a{color:#223d64; text-decoration:none}
.content_boxs .col-lg-4 > h2 a:hover { color:#B53934}
.post_home:before, .post_home:after { display:table; content:""; }
.post_home:after { clear:both; }
.post_home { background-color:#f2eee0; border-right:4px solid #e4ddc0; padding:10px; margin-bottom:10px; }
/*.post_home + .post_home { margin-top:10px; }*/
.post_home .date { float:left; color:#fff; font:normal 13px Arial, sans-serif; font-weight:400; text-align:center; width: 50px; height: 44px; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background-color: #2b3b4b; line-height:18px; padding-top:7px }
.post_home .date span { display:block; font-size:18px; }
.post_home .entry_home { width:210px; float:right; font:normal 12px Arial, sans-serif; color:#3e3e3e; line-height:18px;overflow: hidden;height: 59px;text-overflow: ellipsis;}
.post_home .entry_home h3 { font-family: 'AllerRegular'; font-weight:normal; font-size:14px; color:#223d64; line-height:20px; text-transform:none; margin:0 0 5px; padding:0;  }
.post_home .entry_home h3 a { color:#223d64; text-decoration:none; }

.midnav ul { border:1px solid #cec8ae; margin:0 0 10px; }
.midnav ul li { border-top:1px solid #cec8ae; }
.midnav ul li:first-child { border-top:none; }
.midnav ul li a { display:block; padding:8px 15px; font:bold 14px Arial, sans-serif; color:#223d64; text-decoration:none; }
.midnav ul li a:hover { background-color:#223d64; color:#fff; text-decoration:none; }
.midnav ul + h2 + ul li a { background:url(../images/links_arrow.png) no-repeat 10px 13px; padding:8px 25px; font-weight:normal; }
.midnav ul + h2 + ul li a:hover { background-color:#fff; color:#9f3935; text-decoration:none; }

/* footer */

#container { margin-bottom:60px !important; }

.footer_wrap { background-color:#f2eee0; border-top:1px solid #cec8ae; height:60px; position:fixed; bottom:0; width:100%; }
.footer { width:944px; padding:0 28px; margin:0 auto; }
.footer .tweets { width:428px; padding-top:10px; float:left; font:normal 11px Arial, sans-serif; color:#4b4b4b; }
.footer .tweets img { float:left; margin-right:10px; }
.footer .tweets span { color:#223d64; display:block; font-size:12px; font-weight:bold; }
.footer .tweets a { color:#298314; text-decoration:none; }
.footer .social { width:116px; float:left; margin:12px 0 0 44px; }
.footer .social a { display:block; float:left; }
.footer .social a:hover { opacity:0.8; }
.footer .social a + a { margin-left:10px; }
.footer .newsletter { float:right; margin:10px 0 0; background:url(../images/newsletter-icon.png) no-repeat left 0; padding-left:45px; font-family: 'AllerRegular'; font-weight:normal; font-size:18px; color:#4b4b4b; line-height:37px;  }
.footer .newsletter a { color:#4b4b4b; text-decoration:none; }
.footer .newsletter a:hover { color:#9f3935}
.follow{ background:url(../images/follow_button.png) no-repeat; width:38px; height:11px; display:inline-block; text-indent:-9999px}
.follow:hover{ opacity:0.8}



.single_post_img{ float:left}

#footer p { float:none !important;}
.footer .tweets img { margin-bottom: 10px;}
.footer .social { margin-left: 110px !important;}
.sf_2cols_1_25 img {max-width: 100% !important;}

.single_post .single_post_img:first-child(img[src*="logo_smaller.jpg"])  { float: none !important;}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-width: 768px) and (max-width: 1024px) {

.visible-sm { display:block !important; }
.hidden-sm { display:none !important; }

#container { width:768px !important; }
#main { width:712px !important; }
.header_container { width:768px !important; }
.header_fix_top { width:auto !important; }
.header_fix_top .links  { float:none !important; }
.header_fix_top .social_icons { padding:5px 0 0 !important; float:right !important; }
.header_fix_top .links li { padding:0 10px !important; }
.header_fix_top .links:before, .header_fix_top .links:after, .header_fix_top .social_icons:before, .header_fix_top .social_icons:after { display:table; content:""; }
.header_fix_top .links:after, .header_fix_top .social_icons:after { clear:both; }
.header_right { width:410px !important; }
.ddsmoothmenu ul li { padding: 16px 8px 14px !important; }
.ddsmoothmenu ul li ul li { padding:0 0 2px !important; }

.slider_home, .sidebar_top, .sidebar_top ul { width:100%; float:none; }
.sidebar_top { margin-top:15px; }
.sidebar_top li { width:175px; }
.sidebar_top li img { display:block; width:100%; height:auto; }
.sidebar_top li:last-child { margin-right:0; }
.sidebar_top li .overlay h3 { font-size:18px; line-height:24px; }
.sidebar_top li .overlay { width:161px; height:161px; font-size:14px; line-height:20px; }
.three_boxs { width:182px; }
.col-lg-4 { width:224px; }
.post_home .entry_home { width:140px; }
.footer { width:712px; }
.footer .tweets { width:325px; }
.footer .social { margin-left:24px; }


.market_segments_top .market_segments_left{ width:210px !important; min-height:250px !important; padding-top:44px !important}
.market_segments_top .market_segments_right {width: 461px !important;}
.market_segments_top .market_segments_right img { height: 293px !important;  width: 100% !important;}

.market_segments .segments_img{ margin-right:15px}
.market_segments .segments_info, .market_segments{ width:inherit !important; float:none !important}

.page_content, #blog_content{ width:472px !important;}
.sidebar {margin-right: 15px !important; width: 225px !important;}
#content{ margin-top:21px !important}

#footer{ width:712px !important}

.sfContentBlock img { width: 100% !important;}
.sf_colsOut + .sf_colsOut .sfContentBlock img + p + p a img{ width:40% !important}

#container-2 ul{background-image: -webkit-linear-gradient(bottom, #545546, #76695c) !important; background-image: -moz-linear-gradient(bottom, #545546, #76695c)!important; background-image: -o-linear-gradient(bottom, #545546, #76695c)!important; background-image: linear-gradient(to top, #545546, #76695c)!important;}


.videobox .video_player {width: 404px !important;}
.videobox .video_player iframe{ width:100% !important}


.asctv_listing { min-height: 182px!important; width: 154px !important;}


.vendor_select_tool {width: 100% !important; table-layout:fixed !important}
.vendor_select_tool tr td, .vendor_select_tool table{ word-wrap:break-word !important}
.vendor_select_tool tr td {padding: 7px 2px !important; text-align: center !important; font-size:9px !important}
.vendor_select_tool + .vendor_select_tool + .vendor_select_tool{ table-layout:inherit !important; text-align:left !important}
.vendor_select_tool + .vendor_select_tool + .vendor_select_tool tr td{ padding:7px !important; text-align:left !important}

.discussion .start_discussion{ width:422px !important}
.discussion .start_discussion .input_bg{ border:1px solid #bbb6a0 !important; background:#ded9be !important; width:95%!important; border-radius:15px !important}
.discussion .start_discussion + input{ padding-right:21px !important}
.discussion .start_discussion .input_bg input[type="text"]{ width:356px !important}
.latest_discussion .discussion_content{ width:435px !important}

#container { margin-bottom:30px !important;}


#map { height:300px!important; width:464px !important}


}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.related_video, .box_post { width: 94% !important; box-sizing:border-box !important;}
.video_info { width:230px !important;}
.breadcrumb .even {text-overflow: ellipsis; white-space: nowrap; overflow: hidden; max-width:200px;}
.sfFormSubmit.generic_button.sfSubmitBtnSmall { margin-bottom: 50px;}
.bottom_row { margin-bottom: 50px;}
.market_left .box h3, .market_right .box h3, .resource_box h3 { font-size:14px !important;}
.scribd_iframe_embed { width:100% !important;}
.header_container { position: inherit !important;}
#main { padding-top: 0px !important;}
}

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (max-width: 767px){

.visible-xs { display:block !important; }
.hidden-xs { display:none !important; }

.header_container { width:452px !important; position:relative !important; margin-left:0 !important; }
.header { padding:0 14px !important;  }
.header_fix_top { display:none !important; margin:0 !important; padding:0 !important;  }

#container { width:452px !important; margin-bottom:0 !important; }
#main { width:452px !important; padding: 0 !important; }

.header.header_fix { padding:0  14px!important; margin:0 !important; border-top: 6px solid #288713 !important; }
.header h1 { width:280px !important; margin:10px 0 0 !important; transition:none !important; float:none !important; }
.header_right { width: 100% !important; padding:0 !important; margin-top:10px !important; float:none !important; }
.header_right .btn_red { display:none !important; }

.mobile_nav { width:44px; height:32px; display:block; background:url(../images/mobile-navbg.png) no-repeat; text-indent:-9999px; font-size:0; position:absolute; top:54px ; right:12px; }
.slider_home, .sidebar_top ul { width:100%; float:none; }
.sidebar_top { width:432px; float:none; margin-top:15px; }
.sidebar_top li { width:105px; overflow:hidden; }
.sidebar_top li img { display:block; width:100%; height:auto; }
.sidebar_top li:last-child { margin-right:0; }
.sidebar_top li .overlay h3 { font-size:11px; line-height:14px; }
.sidebar_top li .overlay { width:96px; height:96px; font-size:10px; line-height:14px; }
.three_boxs, .col-lg-4 { width:auto; float:none; }
.three_boxs + .three_boxs { margin:15px 0 0; }
.content_boxs .col-lg-4 + .col-lg-4 { margin:0; }
.post_home .entry_home { width:360px; }


.ddsmoothmenu{ width: 100% !important; height: inherit !important; background:#213d66 !important; display:none }
.ddsmoothmenu > ul > li + li{border-top: 1px solid #fff !important;}
.ddsmoothmenu > ul li{ float: none !important; position: inherit !important; margin: 0px !important; padding:0 !important; display: block !important;}
.ddsmoothmenu > ul > li > a{ font-size: 12px !important; text-indent:inherit !important; padding: 12px 0 12px 10px !important; margin-right: 20px !important; background: url(../images/m-menu-img.png) no-repeat right !important; text-transform:capitalize !important;}
.ddsmoothmenu ul li.active > a {  background: url(../images/m-menu-active.png) no-repeat right !important;  height: inherit !important; position:inherit !important; color:#fff !important;}
.ddsmoothmenu > ul > li li a{ font-size: 11px !important; color: #000 !important; border-top: 1px solid #fff !important; margin-right: 20px !important; width: auto !important; text-align: left !important;}
.ddsmoothmenu > ul > li li a:hover { color:#fff !important; }
.ddsmoothmenu > ul li li{ border: none !important; background:#ececec !important; padding-left: 20px !important;}
.ddsmoothmenu ul li ul{ position:inherit !important; margin-left: 0px !important; width: 100% !important;}

.footer_wrap { position:relative; padding-bottom:10px; height:auto; }
.footer { width:428px; padding:0 14px; }
.tweets { width:auto; float:none; }
.footer .social { margin-left:54px; }

#content{ padding: 10px}
#content #content{ padding: 0px}





.market_segments_top .market_segments_left{ float:none !important; width:inherit !important; min-height:inherit !important}
.market_segments_right > img{ width:100% !important; height:auto !important}
.market_segments .segments_img{ margin-right:15px}
.market_segments_top{ padding-bottom:15px !important}
.sidebar{ width:inherit !important; float:none !important; margin-right:0px  !important; padding:0px}
.page_content, #blog_content, #footer, .sf_2cols_1_75, #MainContent_ContentPlaceHolder1_C002_Col01 a img, .market_segments .segments_info, .sf_2cols_1_50, .market_segments, .sf_colsOut + .sf_colsOut{ float:none !important; width:inherit !important}

.page_content, #blog_content{ padding:0px}

.breadcrumb, .page_content .sfContentBlock center + br{ display:none !important}
.sfContentBlock img { width: 98% !important; height: auto !important}
.sf_colsOut + .sf_colsOut .sfContentBlock img + p + p a img{ width:40% !important}
.sf_2cols_2_50 .sf_2cols_2in_50, .sf_2cols_2_25 .sf_2cols_2in_25{ margin-left:0px !important}

.single_post_img{ text-align:center !important}
.single_post .meta {padding: 0 0 10px !important;}
#market_segments > input {width: 100% !important;}
.newsletter_create_account span{ margin-top:0px !important}
.newsletter_create_account label, .newsletter_signin label{ padding-top:0px !important}
.videobox iframe {width: 100% !important;}
.videobox .video_player{ float:none !important}


#scrollbar .viewport {width: 96% !important;}
#scrollbar .viewport li{ width:397px !important}
.page_content ul{ margin-left:0px !important}

#container-2 ul{background-image: -webkit-linear-gradient(bottom, #545546, #76695c) !important; background-image: -moz-linear-gradient(bottom, #545546, #76695c)!important; background-image: -o-linear-gradient(bottom, #545546, #76695c)!important; background-image: linear-gradient(to top, #545546, #76695c)!important;}


.asctv_listing { min-height: 182px!important; width: 200px !important; margin-left:16px !important}

.vendor_select_tool {width: 100% !important; table-layout:fixed !important}
.vendor_select_tool tr td, .vendor_select_tool table{ word-wrap:break-word !important}
.vendor_select_tool tr td {padding: 7px 2px !important; text-align: center !important; font-size:9px !important}

.sf_2cols_1_25{ width:inherit !important; float:none !important}
.sf_2cols_2_75 .sf_2cols_2in_75{ margin-left:0px !important}

.discussion .start_discussion{ width:321px !important; padding-left:13px !important}
.discussion .start_discussion .input_bg{ width:96% !important;}
.discussion .start_discussion .input_bg{ border:1px solid #bbb6a0 !important; background:#ded9be !important; width:95%!important; border-radius:15px !important}
.latest_discussion .discussion_content{ width:75% !important}
.discussion .start_discussion .input_bg input[type="text"]{ width:90% !important}
.discussion .start_discussion + input{ padding-right:16px !important}
.linkedin_left{ margin-bottom:15px !important; padding:8px 20px !important; margin-left:0px !important}


#footer ul{ display:none !important}
#footer p{ float:none !important; text-align:center !important}
.page_content h2, #blog_content h2, #full_width_page h2{ font-size:16px !important}

.newsletter_create_account input[type="submit"] { margin-left:124px !important;}

#map { height:300px!important; width:100% !important}

#content #full_width_page{ width:inherit !important}


}

@media only screen and (max-width: 767px) {
    .related_video, .box_post {
        width: 95% !important;
        box-sizing: border-box !important;
    }

    .video_info {
        width: 320px !important;
    }

    .meta {
        margin-bottom: 15px;
    }

    .blog_content a.blog_read_more {
        padding-top: 3px;
    }

    body #hellobar-wrapper, body #hellobar-pusher {
        display: none !important;
    }

    #map {
        height: 300px !important;
    }

    .page_content .sfContentBlock img {
        width: inherit !important;
        max-width: 100%;
    }

    .scribd_iframe_embed {
        width: 100% !important;
    }
}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 479px){

#container { width:320px !important; }
#main, .sidebar_top { width:100% !important; }

.header_container { width:320px !important; margin-left:0px !important; }
.header h1 img { width:200px; height:auto; }
.mobile_nav { top:44px; }
.sidebar_top li { width:144px; }
.sidebar_top li:nth-child(2) { margin-right:0; }
.sidebar_top li .overlay h3 { font-size:14px; line-height:18px; }
.sidebar_top li .overlay { width:130px; height:130px; font-size:12px; line-height:18px; }
.post_home .entry_home { width:202px; }
.footer, .footer .tweets { width:292px; }
.footer .social { margin-left:0; width:92px; }
.footer .social a { width:24px; }
.footer .social img { width:100%; height:auto; }
.footer .newsletter { width:100px; }
.footer .newsletter img { width:100%; height:auto; }

.post_img{ float:none !important; width:inherit !important; text-align:center !important; margin-bottom:10px !important}
.newsletter_create_account label{ width: inherit !important}

#scrollbar .viewport {width: 95% !important;}
#scrollbar .viewport li {width: 250px !important;}

.discussion .start_discussion {width: 181px !important;}
.latest_discussion .discussion_content {width: 63% !important;}

#map { height:189px!important; width:100% !important}

.newsletter_create_account input[type="submit"] { margin-left:0px !important;}

}

.col-lg-4 .sfContentBlock h2 a {
text-decoration: none;
font-family: 'AllerRegular';
font-weight: normal;
font-size: 24px;
color: #223d64;
line-height: 26px;
text-transform: uppercase;
margin: 0 0 20px;
padding: 0;
}

.single_post_img {
	padding: 12px;
}

/* Ads */
.page_content .adslides
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.page_content .adslides li
{
    background: none;
    list-style: none;
    padding: 0;
}


@media only screen and (max-width: 479px){
.market_left .box h3, .market_right .box h3, .resource_box h3 { font-size:11px !important;}
.related_video, .box_post {width: 93% !important;}
.video_info { width: 196px !important;}
}


.content_boxs + .content_boxs { display:block; }

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-width: 768px) and (max-width: 991px) {

.discussion .about_discussion { width:404px !important; }
#full_discussion { width:530px !important; }
#add_comment .add_comment { width:398px !important; }
#add_comment .add_comment .input_bg { width:262px !important; background:none !important;  }
#add_comment .add_comment .input_bg input[type="text"] { width:100% !important; box-sizing:border-box; background-color:#f0f0f0 !important; border:1px solid #c2c2c2 !important; border-radius:15px; }

.linkedin_left { background-repeat:repeat !important; }
.footer_wrap { height:75px !important; }


}

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (max-width: 767px){

.user { width:68px !important; }
.discussion .user_img, .latest_discussion .user_img, #full_discussion .user_img, #add_comment .user_img { width:50px !important; }
.discussion .user_img img, .latest_discussion .user_img img, #full_discussion .user_img img, #add_comment .user_img img { width:100%; height:auto; }
.user a { width:50px !important; }
.discussion .about_discussion { width:364px !important; box-sizing:border-box; }
.discussion .about_discussion h3 { background-position: left top !important; }
#add_comment .add_comment { width:355px !important; box-sizing:border-box; }
#add_comment .add_comment .input_bg { width:174px !important; background:none !important; }
#add_comment .add_comment .input_bg input[type="text"] { width:100% !important; box-sizing:border-box; background-color:#f0f0f0 !important; border:1px solid #c2c2c2 !important; border-radius:15px; }
#full_discussion { width:100% !important; padding-left:0 !important; }

.discussion .start_discussion { width: 351px !important; }
.discussion .start_discussion + input { padding-right:0 !important; }
.market_segments_right > img { display:none; }

.footer .tweets { width:100%; float:none; }
.footer .tweets p { text-align:left !important; }
.footer .social { margin-left:47px !important; }
.footer .newsletter { float:left !important; margin-left:34px !important; }

.post_home .entry_home { width:344px !important; }

}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 479px){

.post_img { width:100px !important; overflow:inherit; float:left !important; margin:0 8px 8px 0 !important; }
.post_img img { width: 100%; }
.user { width: 48px !important; }
.discussion .user_img, .latest_discussion .user_img, #full_discussion .user_img, #add_comment .user_img { width:37px !important; }
.discussion .about_discussion { width:252px !important; }
.discussion .discussion_bottom_link { width:218px !important; height:19px !important; background-size:cover !important; }
.discussion .discussion_bottom_link ul li { line-height:18px !important; padding:0 13px !important; }
#add_comment .add_comment { width: 236px !important; }
#add_comment .add_comment .input_bg { width:100% !important; float:none !important;  }
#add_comment .add_comment input[type=image] { padding-left:0 !important; margin-bottom:10px; }
.post_home .entry_home { width:213px !important; }
.discussion .start_discussion { width: 232px !important; }

.footer .newsletter { font-size:16px !important; margin-left:8px !important; }

}


@media only screen and (max-width:1000px)
{
    .content_boxs { display:none; }
}